3 Replies Latest reply on May 25, 2012 5:51 AM by Shirish Katariya

    BladeLogic 8.0 Server Automation

      We are upgrading our SLES 10 environment patchlevel 4. Wondering if Bladelogic Server Automation 8.0 sp6 is compatible with SLES version 10 patchlevel 4